<?php
require_once("HttpClient.class.php");

include_once("include.php");

function mail_WS($to,$subject,$content,$from)
{
        if (!HttpClient::quickPostAsync("" . INSTALL_URL . '/mail.php', array(
	    'From' => $from,
	    'Subject' => $subject,
	    'To' => $to,
	    'Content' => $content))) 
	{
            $pageContents="ca a loupé";
        } 
	else 
	{
            //$pageContents= $client->getContent();
            $pageContents="ca a marché";
	    
        }
//print $pageContents;

}

$mail_WS="present";


?>
